=== debian/control ===
Source: prism-webapp-zoho-sheet
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zoho-sheet
Architecture: all
Depends: prism
Homepage: http://sheet.zoho.com/
Description: Zoho Sheet WebApp for Prism
 Zoho Sheet WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
